Subject: Ticket Assigned - Re: ﻿ Your order has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:11:00 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your order has been cancelled  That's not true ، I missed your call ,and you cancelled my order.
Very disappointed ,when I was waiting to receive my order!
I will never use your app again!
Strange policy ! How I missed your single call at 1:22 pm ,I called you at 1:25 pm to find that you have cancelled my order ( NOT UNDER MY REQUEST unless someone impersonated me !) It's you who cancelled because I missed your single call !! You automatically cancelled order .
Nice shopping with you !

Get Outlook for Android<https://aka.ms/AAb9ysg>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, April 13, 2021 1:23:39 PM
To: Latifa El Hinnawi <[email-masked]>
Subject:  Your order has been cancelled

Order 4549832406.

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en>
Your order has been successfully cancelled.
Hi Latifa El Hinnawi, we just wanted to confirm that your order number 4549832406<https://www.centrepointstores.com/qa/en/my-account/order/4549832406?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en> has been cancelled at your request. Hope to see you back soon.

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X65-A11-01-094WHITELIGHT-X65-A11-01-094-SS21200121_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162544509?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en>
BABYSHOP
Juniors Typographic Print T-shirt with Short Sleeves
Color: White
Size: 10-11 yrs
Quantity: 2
QAR 38
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A65-N11-01-010GREYMEDIUM-A65-N11-01-010-SS21171120_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162909224?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en>
BABYSHOP
Marvel Graphic Print Round Neck T-shirt with Short Sleeves
Color: Multicolour
Size: 10-11 yrs
Quantity: 1
QAR 27
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A65-P11-01-025GREYDARK-A65-P11-01-025-SS21200121_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163007766?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en>
BABYSHOP
NASA Printed Round Neck T-shirt with Short Sleeves
Color: Grey
Size: 10-11 yrs
Quantity: 1
QAR 27
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X65-U18-18-001GREENLIGHT-X65-U18-18-001-BSS21201220_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162541687?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en>
BABYSHOP
Juniors Colourblock Swim Shorts with Pockets and Drawstring Closure
Color: Green
Size: 10-11 yrs
Quantity: 1
QAR 42
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A65-N12-05-001BLACKDARK-A65-N12-05-001-SS21181120_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162909169?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en>
BABYSHOP
Marvel Graphic Print Shorts with Pockets and Drawstring Closure
Color: Multicolour
Size: 10-11 yrs
Quantity: 2
QAR 70
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A65-A12-05-020GREYMEDIUM-A65-A12-05-020-BSS21040121_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162933777?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en>
BABYSHOP
Juniors Solid Shorts with Elasticised Drawstring and Pockets
Color: Grey
Size: 10-11 yrs
Quantity: 2
QAR 54
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W65-A12-05-004BLUEDARK-W65-A12-05-004-BSS20141219_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162199568?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en>
BABYSHOP
Juniors Denim Shorts with Drawstring Closure
Color: Blue
Size: 10-11 yrs
Quantity: 1
QAR 39
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W65-A12-05-004BLUEMEDIUM-W65-A12-05-004-BSS20141219_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162199588?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en>
BABYSHOP
Juniors Denim Shorts with Drawstring Closure
Color: Blue
Size: 10-11 yrs
Quantity: 1
QAR 39
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A65-A11-01-037WHITELIGHT-A65-A11-01-037-BSS21040121_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163004295?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en>
BABYSHOP
Juniors Graphic Print T-shirt with Round Neck and Short Sleeves
Color: White
Size: 10-11 yrs
Quantity: 1
QAR 19
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X65-A11-01-095YELLOWMEDIUM-X65-A11-01-095-SS21200121_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162544518?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_QA_en>
BABYSHOP
Juniors Typographic Print T-shirt with Short Sleeves
Color: Yellow
Size: 10-11 yrs
Quantity: 1
QAR 13

Subtotal:       QAR 368
Standard ground shipping:
FREE

Total   QAR 368
The Shukrans you’ve earned on this order will be reversed.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396273